[HEADER]
EDIT_MODE=0
INTENSITY=10
EDIT_BIG=0
EDIT_STATE=4
BURN_FUEL_MULT=10
FLASH_THRESHOLD=7
[FLAME_0]
POSITION=-0.80,0.148,-0.607
DIRECTION=-0.25,0,-0.5
VSIZE_START=0.1
VSIZE_END=0.07
LSIZE=0.2
IS_LEFT=0
GROUP=0
